@font-face {
	font-family: 'MidashiGo';
	src: url('https://offshore1976.itembox.design/item/MidashiGoPr6NMB31.otf');
}
@font-face {
	font-family: 'GothamBold';
	src: url('https://offshore1976.itembox.design/item/GothamBold.otf');
}

.main-novelty{
	width: 100%;
	position: relative;
}

.main-novelty-mainimg{
	width: 100%;
	display: block;
}

.main-novelty-btn{
	position: absolute;
	max-width: 259px;
	width: 21.58vw;
	
	bottom:40vw;
	left:50%;
	transform: translate(-50%,0);
	cursor: pointer;
}

.main-novelty-btn img{
	display: block;
}



.novelty-footer{
	width: 100%;
	position: absolute;
	bottom: 8vw;
	left: 50%;
	transform: translate(-50%,0);
}

.novelty-footer-sns{
	display: flex;
	justify-content: center;
}

.novelty-footer-sns a{
	width: 3.6vw;
	max-width: 43px;
}
.novelty-footer-sns a:first-child{
	margin-right: 60px;
}
.novelty-footer-sns a img{
	width: 100%;
}
.novelty-footer-link{
	margin-top: 40px;
}
.novelty-footer-link-list{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: calc(100% - 60px);
	margin: auto;
}
.novelty-footer-link-list li{
	padding: 5px 10px;
	text-align: center;
	position: relative;
}
.novelty-footer-link-list li a{
	font:400 12px 'MidashiGo', sans-serif;
	color:#321905;
}
.novelty-footer-link-list li::after{
	content: "/";
	position: absolute;
	right: -5px;
	top: 50%;
	transform: translate(0,-50%);
}
.novelty-footer-link-list li:last-child::after{
	content: "";
}
.novelty-footer-link p{
	margin-top: 10px;
	font:400 10px 'MidashiGo', sans-serif;
	color:#321905;
	text-align: center;

}

.novelty-footer-logo{
	margin-top: 70px;
	
}

.novelty-footer-logo a{
	display: block;
	width: 14.33vw;
	max-width: 172px;
	margin: auto;
}

.novelty-footer-logo a img{
	width: 100%;
}
footer{
	display: none;
}

@media screen and (max-width: 768px){
	.main-novelty .pc{
		display: none;
	}
	
	.main-novelty .sp{
		display: block !important;
	}
	.main-novelty{
		width: 100%;
		position: relative;
	}

	.main-novelty-mainimg{
		width: 100%;
		display: block;
	}

	.main-novelty-btn{
		position: absolute;
		max-width: 259px;
		width: 69.06vw;

		bottom:18vw;
		left:50%;
		transform: translate(-50%,0);
		cursor: pointer;
	}

	.main-novelty-btn img{
		display: block;
	}



	footer{
		display: block;
		background-color: #E16200;
	}

}